PCA (Private Cloud Appliance) 2.0.1 Error Running Post Upgrade Script On Compute Nodes (Doc ID 2082330.1)

Last updated on FEBRUARY 02, 2017

Applies to:

Private Cloud Appliance - Version 2.0.1 to 2.0.5 [Release 2.0]
Linux x86-64

Symptoms

On Oracle Private Cloud Appliance, when running the upgrade scripts, post Management node update the kickstart related scripts/files were not successful.

The following error messages seen in /var/log/ovca.log on the active management node.

 

Changes

 Updated Management Nodes from 2.0.1 to 2.0.5

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms